﻿div.scrollbox{
    height: 600px;
    overflow-y: scroll;
    border: 1px solid #ccc;
    padding: 0;
    margin-bottom: 10px;
}

div.scrollbox ul, div.scrollbox ul li{
    margin: 0;
    padding: 0;
}

div.card{
    padding: 4px;
    border: 1px dotted #808080;
}

div.card.selected{
    background-color: #f5f5f5;
}

h5{
    font-weight: bold;
    color: #808080;
}
